[General]
; 本字段用于存放通用参数。
; 说明文字以英文分号开头，不能使用#号。
; 录入参数必须使用英文字符，不能使用中文字符。参数中注意不能使用英文分号。

Description = 从天眼查提取企业基本信息生成起诉书                              ; 可选参数
WordKeyPrdfix = @<#                                                 ; 必填参数，在Word中做匹配的关键字（例如@<#0001#>@）的前缀
WordKeySuffix = #>@                                                 ; 必填参数，在Word中做匹配的关键字的后缀
DocTemplateName= 起诉书模板.Docx            ; 可选参数，Docx模板文件名。默认为INI文件名+模板+.Docx。例如：企查查模板.Docx。


[起诉书原告基本信息]
; 从第二个字段开始存放Word关键字对应的用于提取网页文本的XPath路径。
; Xpath语句可以使用Chrome得到。方法：用Chrome打开网页，搜索需要的数据。按F12，右边的Elements选项卡中会出现网页的源代码。
; 将鼠标依次移动到源代码的语句上，观察网页内容是否被选中，如果选中，点击语句前面的三角符号，展开里面的语句继续移动鼠标观察，如此继续，直到需要的最终数据被选中
; 在找到的数据文本上，点右键--Copy--Copy XPath，打开记事本，按Ctrl-V，可以看到复制出来的XPath语句。
; 注意：如果XPath语句中有/tbody，特殊情况下可能会影响解析结果，如果无法解析数据，请手工删掉/tbody这几个字符。

Url = https://www.tianyancha.com/                                           ; 必填参数
0001 = //*[@id="company_web_top"]/div[2]/div[3]/div[1]/h1                ; 等号左边是Word用于匹配的关键字索引号，右边是提取网页文本用到的XPath路径。
0002 = //*[@id="company_base_info_address"]
0003 = //*[@id="_container_baseInfo"]/table[1]/tbody/tr[1]/td[1]/div/div[1]/div[2]/div[1]/a
0004 = //*[@id="_container_baseInfo"]/table[2]/tbody/tr[3]/td[4]
0005 = //*[@id="_container_baseInfo"]/table[2]/tbody/tr[3]/td[2]


[起诉书被告基本信息]
Url = https://www.tianyancha.com/                                            ; 必填参数
0021 = //*[@id="company_web_top"]/div[2]/div[3]/div[1]/h1                   ; 索引号接上一节，顺序排列，不能重复
0022 = //*[@id="company_base_info_address"]
0023 = //*[@id="_container_baseInfo"]/table[1]/tbody/tr[1]/td[1]/div/div[1]/div[2]/div[1]/a
0024 =  //*[@id="_container_baseInfo"]/table[2]/tbody/tr[3]/td[4]
0025 = //*[@id="_container_baseInfo"]/table[2]/tbody/tr[3]/td[2]

